Summary: Ace of penguins
Name: ace-rhcn
Version: 1.1
Release: 2
Copyright: GPL
Group: Amusements/Games
Url: http://www.delorie.com/store/ace/
Source: ace-1.1.tar.gz
Buildroot: /var/tmp/ace-root

%description
The Ace of Penguins is a set of Unix/X solitaire games based on the
ones available for Windows(tm) but with a number of enhancements.

%prep
%setup -q -n ace-1.1

%build
./configure --prefix=/usr/X11R6/ --sbindir=/usr/sbin \
--libexecdir=/usr/libexec/ --datadir=/usr/share --sysconfdir=/etc \
--localstatedir=/var/run --infodir=/usr/info/
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
make DESTDIR=$RPM_BUILD_ROOT install-strip

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(755,root,root)/usr/X11R6/bin/freecell
%attr(755,root,root)/usr/X11R6/bin/golf
%attr(755,root,root)/usr/X11R6/bin/mastermind
%attr(755,root,root)/usr/X11R6/bin/merlin
%attr(755,root,root)/usr/X11R6/bin/minesweeper
%attr(755,root,root)/usr/X11R6/bin/pegged
%attr(755,root,root)/usr/X11R6/bin/solitaire
%attr(755,root,root)/usr/X11R6/bin/taipedit
%attr(755,root,root)/usr/X11R6/bin/taipei
%attr(755,root,root)/usr/X11R6/bin/thornq
%attr(755,root,root)/usr/X11R6/bin/penguins
%attr(-,root,root) %doc COPYING ChangeLog docs

%changelog
* Fri Apr 17 1999 Michael Maher <mike@redhat.com>
- built package for powertools 6.0

* Thu Feb 25 1999 James Bourne <jbourne@affinity-systems.ab.ca>
- built original RPM
